# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.CreateAlias

Packages that use CollectionAdminRequest.CreateAlias
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.CreateAlias in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.CreateAlias
Modifier and Type
Method
Description
`static CollectionAdminRequest.CreateAlias`
CollectionAdminRequest.`createAlias(String aliasName, String aliasedCollections)`
Returns a SolrRequest to create a new alias